/* Class = "NSTableColumn"; headerCell.title = "Milestone"; ObjectID = "10"; */
"10.headerCell.title" = "マイル\nストーン";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "13"; */
"13.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "20"; */
"20.headerCell.title" = "日付";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "21"; */
"21.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Show critical path to this milestone"; ObjectID = "26"; */
"26.title" = "このマイルストーンへのクリティカル\nパスを表示する";

/* Class = "NSTextFieldCell"; title = "Slack limit for critical paths:"; ObjectID = "30"; */
"30.title" = "クリティカルパスのスラック上限：";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "45"; */
"45.title" = "チェック";

/* Class = "NSButtonCell"; title = "Consider resource availability"; ObjectID = "73"; */
"73.title" = "リソースの利用可能状況を考慮する";